server:
  #端口号
  port: 8080
  tomcat:
    basedir: /opt/tmp/tomcat #文件上传临时路径

#文件上传方式 1-本机 2-oss
file:
  uploadType: 2
  path: /pc/pro/upload #文件上传根目录

spring:
  #数据库连接
  datasource:
    url: jdbc:mysql://rm-bp1m458hex0a0p5553o.mysql.rds.aliyuncs.com:3306/jsh_erp?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&rewriteBatchedStatements=true&allowMultiQueries=true
    driverClassName: com.mysql.cj.jdbc.Driver
    username: root
    password: jiesuimysql2022
  # Redis
  redis:
    host: 127.0.0.1
    port: 16379
    password: jiesuiredis2022

aliyun:
  accessKeyId: LTAI5tAWjmJQaDBF6u7JAgap
  secretAccessKey: t9ffHVVngMbMZcVPXtgxF6NU9lHc95
  oss:
    endPoint: oss-cn-hangzhou.aliyuncs.com
    bucketName: xiangli-erp
    miniProgramAppId: wxd716cb744e32271a
    linkUrl: https://xiangli-erp.oss-cn-hangzhou.aliyuncs.com
